we’re proud to announce the first bugfix release for the 2.6 series of darktable, 2.6.1!

the github release is here: [https://github.com/darktable-org/darktable/releases/tag/release-2.6.1](https://github.com/darktable-org/darktable/releases/tag/release-2.6.1).

as always, please don't use the autogenerated tarball provided by github, but only our tar.xz. the checksums are:

```
$ sha256sum darktable-2.6.1.tar.xz
??? darktable-2.6.1.tar.xz
$ sha256sum darktable-2.6.1.dmg
??? darktable-2.6.1.dmg
$ sha256sum darktable-2.6.1-win64.exe
??? darktable-2.6.1-win64.exe
```

when updating from the currently stable 2.6.x series, please bear in mind that your edits will be preserved during this process, but it will not be possible to downgrade from 2.6 to 2.4.x any more.

#### Important note: to make sure that darktable can keep on supporting the raw file format for your camera, *please* read [this post](https://discuss.pixls.us/t/raw-samples-wanted/5420?u=lebedevri) on how/what raw samples you can contribute to ensure that we have the *full* raw sample set for your camera under CC0 license!

and the changelog as compared to 2.6.0 can be found below.

## New Features

- export module to piwigo
- color balance enhancements
- color contrast enhancements
- filmic enhancements (better auto-tuner)
- add contextual help for filmic module
- middle-click can be used to open the presets menu (this is consistent with the fact that middle-click can be used to create a new instance from a preset)
- again, better CSS customization for lighttable, filmstrip and duplicates module
- presets can now be imported/exported
- all zoom levels can now be reached with a ctrl-scroll
- the slideshow view will adjust automatically when darktable window is resized
- add support for tiff CIELAB/ICCLAB 8/16 bits
- add hierarchical view for styles (separated with |)
- forms opacity is displayed in hint messages
- add a color picker in the watermark module

## Bugfixes

- fix collect module filters
- fix retouch module, mask areas are properly taking into account the source and destination
- fix navigation from darkroom when groups are present and collapsed
- fix a rare issue where masks could "jump" to some random location
- keep reference point (mouse position) when zooming above 200%
- title and description filters are now properly working
- minor UI fixes to gain some spaces in darktable modules
- fix masks detection over the mouse in some complex cases

## Changed Dependencies

None.

## Camera support, compared to 2.6.0

### Base Support

- DSC-RX100M6
- Phase One P30 (fixed)
- Olympus OM-D E-M10 (enhanced)
- Nikon D7500 (enhanced)

### White Balance Presets

- Nikon D500
- Olympus E-PL8

### Noise Profiles

- Sony SLT-A35
- Nikon Z6

## Translations

- Catalan
- Czech
- Dutch
- Finnish
- French
- German
- Norwegian bokmål
- Polish
- Russian
- Slovenian
- Spanish
